Subject: Re: linux-next: bad xtensa tree update

From: Chris Zankel <[email-masked]>
Date: Wed, 15 Oct 2008 13:08:40 -0700

Hi Stephen,

Tree should be fixed again.

Do you have an update or better explanation to the instructions on 
http://lwn.net/Articles/289245/? When I follow those instructions, I end 
up with a linux-next tree, or are the 'rebase --onto' instructions meant 
to be used for a separate branch only?

Thanks,
-Chris

Stephen Rothwell wrote:
> I fetched the xtensa tree this morning and it now points to
> next-20080919.  The trees merged into linux-next should never depend on
> linux-next itself.  I have reverted the xtensa tree to what is was
> yesterday (commit dbd3dca "xtensa: use newer __SPIN_LOCK_UNLOCKED
> macro").  Pleas fix up your tree.